/* ---------------
 *  HTML Elements 
 * --------------- */

a, a:hover {color: #0088cc;}
::selection { background: #0072bb; color: #fff; }
::-moz-selection { background: #0072bb; color: #fff; }

.navbar .brand {

  margin: 0px 0px 0px 0px;
}

/* ------
 *  Body 
 * ------ */

body {
	color: #25272B;
	font-size: 14px;
	line-height: 20px;
		font-family: 'Open Sans', serif;
}
 
h1 {
	color: #25272B;
	font-size: 56px;
	line-height: 56px;
		font-weight: bold;
		font-family: 'Open Sans', serif;
}
h2 {
	color: #444444;
	font-size: 22px;
	line-height: 28px;
		font-family: 'Open Sans', serif;
}
h3 {
	color: #444444;
	font-size: 20px;
	line-height: 26px;
		font-family: 'Open Sans', serif;
}
h4, .box h4, .m_section h4 {
	color: #4d90fe;
	font-size: 20px;
	line-height: 24px;
		font-weight: bold;
		font-family: 'Open Sans', serif;
}
h5 {
	color: #444444;
	font-size: 16px;
	line-height: 22px;
		font-family: 'Open Sans', serif;
}
h6 {
	color: #444444;
	font-size: 14px;
	line-height: 20px;
		font-family: 'Open Sans', serif;
}

.font-awesome i, .m_section span, .box span {
	color: ;
}

#navigation, .navbar-inner{ background: #1D1D1D }
#footer { background: #555555 }

.m-btn.blue{ background: #4d90fe }
.m-btn.blue:hover,.m-btn.blue:focus,.m-btn.blue:active,.m-btn.blue.active,.m-btn.blue[disabled],.m-btn.blue.disabled { background: #0072bb }
.hint { background: #4d90fe }

.wpb_content_element .ui-tabs .ui-tabs-nav li, .wpb_content_element .ui-accordion .ui-accordion-header {
	background: #4d90fe !important;
}

.wpb_content_element .ui-tabs .ui-tabs-nav li:hover,
.wpb_content_element .ui-accordion .ui-accordion-header:hover { background: #0072bb !important; }

.nav a {
	color: #8CC2FF !important;
	font-size: 13px;
	line-height: 20px;
		font-family: 'Open Sans', serif;
}

.nav a:hover {
	color: #FFFFFF !important;
	font-size: 13px;
	line-height: 20px;
		font-family: 'Open Sans', serif;
}

.nav .active a {
	color: #FF9B58 !important;
	font-size: 5px;
	line-height: 6px;
		font-family: 'Arial', serif;
}

h1.header {
	color: #ffffff;
	font-size: 54px;
	line-height: 54px;
		font-family: 'Open Sans', serif;
}

p.header {
	color: #ffffff;
}

a {
	color: #0088cc;
	font-size: 14px;
		font-family: 'Open Sans', serif;
}

input[type="text"], select, textarea { 
	background: #F4F5F6;
}


.box {
    background-color: #ffffff;
}	

